@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

html														{  }
body														{ font-family: 'Droid Sans', sans-serif; font-size: 13px; line-height: 18px; color:#000; background-image: url(../images/bg_body.png); background-repeat: repeat-x; background-position: left top; margin:0px; padding: 0px; }
td, th														{  }
p															{ margin:5px 0 15px 0; padding:0; }
a															{ color:#007ffe; text-decoration:none; border:none; }
a:hover														{ text-decoration:underline; }
img															{ border:none; }
h1,h2,h3													{ color:#007ffe; font-weight:normal; }
h1 a,h2 a,h3 a												{ color:#007ffe; font-weight:normal; }
h1															{ font-size:24px; line-height:28px; margin:0 0 15px 0; }
h2															{ line-height:22px; margin:30px 0 10px 0; }
h3															{ font-size:20px; line-height:42px; padding:0 15px; margin:5px 0 0 0; color:#fff; background-color:#007ffe; }
h3 span														{ font-size:12px; }
form														{ padding:0; margin:0; }
ul															{ padding:0; margin:10px 0; }
li															{ margin-left:20px; line-height:20px; }
input, textarea, select										{ font-size:11px; padding:3px 4px; margin-bottom:1px; border:1px solid #ccc; width:250px; }
table th													{ text-align:left; vertical-align:top; width:130px; }

#wrapper_body												{ width:900px; margin:0 auto 30px auto; padding:0 30px; background-color:#fff; overflow:hidden;  -webkit-box-shadow:2px 2px 50px 0px #888; -moz-box-shadow:2px 2px 50px 0px #888; box-shadow:2px 2px 50px 0px #888; behavior:url(PIE.htc); }
#wrapper_body #wrapper_header								{ margin-bottom:0px; overflow:hidden; }
#wrapper_body #wrapper_header div.left						{ display:inline-block; width:400px; vertical-align:top; }
#wrapper_body #wrapper_header div.right						{ display:inline-block; width:495px; vertical-align:top; text-align:right; padding-top:10px; }
#wrapper_body #wrapper_header div.right h1					{ color:#EE0B1E; font-size:36px; font-weight:bold; line-height:100px; padding:0; margin:0; }

#wrapper_body #wrapper_middle								{ padding:0; margin:0;  }
#wrapper_body #wrapper_middle div.menu						{ padding:0 10px; margin-bottom:10px; overflow:hidden; background-color:#007ffe; }
#wrapper_body #wrapper_middle div.menu ul					{ padding:0; margin:0; height:50px; }
#wrapper_body #wrapper_middle div.menu ul li				{ padding:0; margin:0; list-style:none; display:inline-block; line-height:50px; }
#wrapper_body #wrapper_middle div.menu ul li a				{ color:#fff; font-size:14px; font-weight:bold; padding:7px 10px; }
#wrapper_body #wrapper_middle div.menu ul li a:hover,
#wrapper_body #wrapper_middle div.menu ul li a.selected		{ text-decoration:none; background:#ee0b1e; behavior: url(PIE.htc); -moz-border-radius:7px; -webkit-border-radius:7px; -khtml-border-radius:7px; border-radius:7px; }

#wrapper_body #wrapper_middle div.middle_banner				{ height:250px; padding:10px 20px; overflow:hidden; background-image: url(../images/bg_middle.png);	background-repeat: repeat-x; background-position: left center; }
#wrapper_body #wrapper_middle div.middle_banner div.sliders	{ width:560px; height:230px; margin-top:10px; display:inline-block; vertical-align:top; overflow:hidden; }
#wrapper_body #wrapper_middle div.middle_banner div.enquiry	{ width:260px; display:inline-block; vertical-align:top; overflow:hidden; padding-left:30px; border-left:1px solid #ccc; }
#wrapper_body #wrapper_middle div.middle_banner div.enquiry h2
															{ margin-top:5px; }
#wrapper_body #wrapper_middle div.middle_banner div.enquiry table
															{ margin-top:5px; }
#wrapper_body #wrapper_middle div.middle_banner div.enquiry table th
															{ width:70px; font-weight:normal; text-align:left; vertical-align:top; }
#wrapper_body #wrapper_middle div.middle_banner div.enquiry table input,
#wrapper_body #wrapper_middle div.middle_banner div.enquiry table textarea
															{ width:180px; }
#wrapper_body #wrapper_middle div.middle_banner div.enquiry table input#button
															{ width: 80px; float:right; }

#wrapper_body #wrapper_content								{ padding:30px 0; overflow:hidden; }


#wrapper_body #wrapper_footer								{ padding:20px 0; margin:0; }
#wrapper_body #wrapper_footer ul.logo						{ padding:0; margin:0; }
#wrapper_body #wrapper_footer ul.logo li					{ padding:0; margin:0; list-style:none; display:inline-block; }

/* COMMON */
ul.services_offer li										{ font-size:14px; }
ul.contact													{ padding:0; margin:0; }
ul.contact li												{ padding:0; margin:0 0 3px 0; list-style:none; }
.testimonials												{ margin-bottom:30px; }
.author														{ font-weight:bold; font-style: italic; }
.googlemap													{ margin-top:30px; }
#button														{ font-size: 14px; line-height: 20px; font-weight: bold; text-transform: uppercase; color: #FFFFFF; text-decoration: none; background-color: #000000; width:80px; behavior: url(PIE.htc); -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.red														{ color:#ee0b1e; }
.red-background												{ background:#ee0b1e; }
.hidden														{ display:none; }
.rounded													{ behavior: url(PIE.htc); -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; }
.inline-block												{ display:inline-block; vertical-align:top; }
.align-left													{ text-align:left; }
.align-center												{ text-align:center; }
.align-right												{ text-align:right; }
.float-left													{ float:left; }
.float-right												{ float:right; }
.noborder													{ border:none; }
.margin-left-20												{ margin-left:20px; }
.margin-right-20											{ margin-right:20px; }
.margin-top-20												{ margin-top:20px; }
.margin-bottom-20											{ margin-bottom:20px; }
.margin-left-30												{ margin-left:30px; }
.margin-right-30											{ margin-right:30px; }
.margin-top-30												{ margin-top:30px; }
.margin-bottom-30											{ margin-bottom:30px; }
.margin-left-40												{ margin-left:40px; }
.margin-right-40											{ margin-right:40px; }
.margin-top-40												{ margin-top:40px; }
.margin-bottom-40											{ margin-bottom:40px; }
